{
  "templates": {
    "hullPlating": {
      "id": "chrono_alloy_common",
      "texture": "assets/gso/textures/hullPlating/misc/chrono_alloy.png",
      "stats": {
        "health": 0,
        "resistance": 0.0,
        "defenceRating": 0,
        "reflectChance": 0.0
      }
    }
  }
}